<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="main.css" />
  <title>Document</title>
</head>
<body>
  <div><h1>Title</h1></div>
  <div id="text">Text 1</div>
  <div><img src="https://image.winudf.com/v2/image/YXBwLmhpcHN0ZXJfc2NyZWVuXzBfMTUxNzI3MzY2NV8wNjQ/screen-0.jpg?h=500&amp;fakeurl=1&amp;type=.jpg" id="image" /></div>

  <div><button id="buttonText">Change text (fast)</button></div>
  <div><button id="buttonImage">Change image (slow)</button></div>


  <script src="main.js"></script>
</body>
</html>